Agritek - Feature #615

phabricator
11/16/2020 06:12 AM - Sravan RHK

Status: New Start date:
Priority: 5-Low Due date:
Assignee: Sravan RHK % Done:
Category: Estimated time:
Target version:

11/16/2020

0%
0.00 hour

Description
phabricator

History

#1 - 11/27/2020 12:23 PM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#2 - 11/27/2020 12:23 PM - Dwarakanatha Reddy

- Priority changed from 4-Medium to 5-Low

05/24/2025

1/1
